## ros-melodic-cob-phidget-em-state 0.7.4

=== debian/changelog ===
ros-melodic-cob-phidget-em-state (0.7.4-1stretch) stretch; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.7.3-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-phidget-em-state (0.7.2-1stretch) stretch; urgency=high

  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-phidget-em-state (0.7.1-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-phidget-em-state (0.7.0-1stretch) stretch; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.15-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 16 Jul 2019 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.14-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.13-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.12-1stretch) stretch; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.11-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.10-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.9-1stretch) stretch; urgency=high

  * send em_state only if data from phidget received
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.8-1stretch) stretch; urgency=high

  * fix
  * use values from message
  * fixed syntax error
  * fixed conditions
  * new package to calculate em state from phidgets digital input
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.3-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.2-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.1-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.6.0-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.5.7-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 26 Aug 2014 07:47:00 -0000

ros-melodic-cob-phidget-em-state (0.5.6-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 26 Aug 2014 07:42:00 -0000

ros-melodic-cob-phidget-em-state (0.5.5-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Tue, 26 Aug 2014 06:33:00 -0000

ros-melodic-cob-phidget-em-state (0.5.4-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.5.3-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-melodic-cob-phidget-em-state (0.5.2-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Thu, 20 Mar 2014 23:00:00 -0000

ros-melodic-cob-phidget-em-state (0.5.1-1stretch) stretch; urgency=high



 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Thu, 20 Mar 2014 09:54:00 -0000
