=== debian/control ===
Source: ros-melodic-cob-phidget-em-state
Section: misc
Priority: optional
Maintainer: Benjamin Maidel <benjamin.maidel@mojin-robotics.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-phidget-em-state
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-msgs, ros-melodic-cob-phidgets, ros-melodic-rospy
Description: The cob_phidget_em_state package publishes emergency state based on phidgets signals.
